com.lowagie.text.pdf.fonts

## Class FontsResourceAnchor

- java.lang.Object
- - com.lowagie.text.pdf.fonts.FontsResourceAnchor

    public class FontsResourceAnchor
    extends java.lang.Object

A class to facilitate the loading of resources

Author:
  Paulo Soares (psoares@consiste.pt)

### Constructor Summary

Constructors
Constructor and Description
`FontsResourceAnchor()` Creates a FontsResourceAnchor

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FontsResourceAnchor

    public FontsResourceAnchor()

Creates a FontsResourceAnchor